<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="alpine">
        <input>
            <port tag="IN1" type="P1_JOYSTICK_LEFT" mask="1" defvalue="1">
                <newseq type="standard">
                    KEYCODE_A
                </newseq>
            </port>
            <port tag="IN1" type="P1_JOYSTICK_RIGHT" mask="2" defvalue="2">
                <newseq type="standard">
                    KEYCODE_D
                </newseq>
            </port>
            <port tag="IN1" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_H
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
